<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kosten</title>

    <link rel="stylesheet" type="text/css" href="./kosten.css">

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
</head>
<body>


<div id="kostenApp">
    <div class="rTable">
        <div class="rTableHeading">
            <div class="rTableHead">Datum</div>
            <div class="rTableHead">Geschäft</div>
            <div class="rTableHead">Kategorie</div>
            <div class="rTableHead">Preis</div>
            <div class="rTableHead">Bemerkung</div>
        </div>
        <div class="rTableBody">
            <div v-for="kost in kosten" v-bind:key="kost.id" class="rTableRow">
                <div class="rTableCell"> {{ kost.date }} </div>
                <div class="rTableCell"> {{ kost.geschaeft }} </div>
                <div class="rTableCell"> {{ kost.kategorie }} </div>
                <div class="rTableCell"> {{ kost.preis }} </div>
                <div class="rTableCell"> {{ kost.bemerkung }} </div>
            </div>
        </div>
    </div>
</div>

<script src="kosten.js"></script>
</body>
</html>